#tabela{
    width: 80%;
    margin: 25px auto;
    border-collapse: collapse ;
    text-align: center;
    border: 1px solid #000;
}
#tabela thead{
    background: #ffffe5;
    color: #363636;
    border: #979797;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 12px;
}
#tabela thead tr th{
    padding: 5px 8px;
}
p{
    text-transform: uppercase;
    color: #fff
}
#tabela tbody tr td button{
    background: #fff;
    color: #f00;
    border: none;
    border: #f00 1px solid;
}
#tabela tbody tr td button:hover{
    cursor: pointer;
    background: #f00;
    color: #fff;
}